*{margin:0;padding:0}

li{list-style:none}

img{vertical-align:top;border:none}

body{background-image:url(../picture/index.gif);}

.box{height:100%;
	width:100%;}
	
.qi{height:110px;
	width:1663px;
	padding-top:10px;
	background-color:#FFFFFF;}

.qi li{float:left;}

#q1{float:left;
		padding-left:30px;
		color:#022CA5;
		font-weight:bold;
		font-family: PMingLiU;}

.wi{width:200px;
	height:1000px;
	background-color:#660000;
	float:left;}

.wi ul,li img{text-align:center;}

.wi li{ padding-top:10px;}

.wi li,p{color:#FFFFFF;
		font-size:15px;}

.ei li{padding-top:20px;}

.ei span{color:#FFFFFF;}

.ri{width:727px;
	height:1000px;
	background-image:url(../picture/index.gif);
	float:left;}
	
.ri p{color:#000066;
		font-family: PMingLiU;
		font-size:16px;}
		
.ri h1{color:#000066;
		font-family: PMingLiU;
		text-align:center;}
		
.ti{height:1000px;
	width:100px;
	float:left;
	background-image:url(../picture/index.gif);}

.yi{height:775px;
	width:636px;
	margin:0 auto;
	background-image:url(../picture/index.gif);
	}
	
.yi li{color:#000066;
		padding-top:10px;
		margin-left:110px;}
		
.yi input{ margin-left:5px;}

#q2{text-align:center;}

#q2 li{float:left;}

#yf{height:1px;
	width:1px;
	overflow:auto;}

.h1-p{
	font-size:1.8em;
	}			
								